<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="40192" dateMiseAJour="2024-12-11" id="aav-40192-01" idPresta="51b08cd2b473e41478001103" pivotLocal="aav">
    <Nom>Association départementale d'aide aux victimes et de médiation - justice de proximité de Mont-de-Marsan ADAVEM-JP 40</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>15 AVENUE HENRI FARBOS</Ligne>
        <CodePostal>40000</CodePostal>
        <NomCommune>MONT DE MARSAN</NomCommune>
        <Localisation>
            <Latitude>43.893947</Latitude>
            <Longitude>-0.509542</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 58 06 02 02</Téléphone>
        <Email>adavemmdm@wanadoo.fr</Email>
        <Url>https://adavem40.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>40001</commune>
        <commune>40002</commune>
        <commune>40003</commune>
        <commune>40004</commune>
        <commune>40005</commune>
        <commune>40006</commune>
        <commune>40007</commune>
        <commune>40008</commune>
        <commune>40011</commune>
        <commune>40012</commune>
        <commune>40013</commune>
        <commune>40014</commune>
        <commune>40015</commune>
        <commune>40016</commune>
        <commune>40017</commune>
        <commune>40018</commune>
        <commune>40019</commune>
        <commune>40020</commune>
        <commune>40021</commune>
        <commune>40022</commune>
        <commune>40023</commune>
        <commune>40024</commune>
        <commune>40025</commune>
        <commune>40026</commune>
        <commune>40027</commune>
        <commune>40028</commune>
        <commune>40029</commune>
        <commune>40030</commune>
        <commune>40031</commune>
        <commune>40032</commune>
        <commune>40033</commune>
        <commune>40034</commune>
        <commune>40035</commune>
        <commune>40036</commune>
        <commune>40037</commune>
        <commune>40038</commune>
        <commune>40039</commune>
        <commune>40040</commune>
        <commune>40041</commune>
        <commune>40042</commune>
        <commune>40043</commune>
        <commune>40044</commune>
        <commune>40046</commune>
        <commune>40047</commune>
        <commune>40049</commune>
        <commune>40050</commune>
        <commune>40051</commune>
        <commune>40052</commune>
        <commune>40053</commune>
        <commune>40054</commune>
        <commune>40055</commune>
        <commune>40056</commune>
        <commune>40057</commune>
        <commune>40058</commune>
        <commune>40059</commune>
        <commune>40060</commune>
        <commune>40061</commune>
        <commune>40062</commune>
        <commune>40063</commune>
        <commune>40064</commune>
        <commune>40065</commune>
        <commune>40066</commune>
        <commune>40067</commune>
        <commune>40068</commune>
        <commune>40069</commune>
        <commune>40070</commune>
        <commune>40071</commune>
        <commune>40072</commune>
        <commune>40073</commune>
        <commune>40074</commune>
        <commune>40075</commune>
        <commune>40076</commune>
        <commune>40077</commune>
        <commune>40078</commune>
        <commune>40079</commune>
        <commune>40080</commune>
        <commune>40081</commune>
        <commune>40082</commune>
        <commune>40083</commune>
        <commune>40084</commune>
        <commune>40085</commune>
        <commune>40086</commune>
        <commune>40087</commune>
        <commune>40088</commune>
        <commune>40089</commune>
        <commune>40090</commune>
        <commune>40091</commune>
        <commune>40092</commune>
        <commune>40093</commune>
        <commune>40094</commune>
        <commune>40095</commune>
        <commune>40096</commune>
        <commune>40097</commune>
        <commune>40098</commune>
        <commune>40099</commune>
        <commune>40100</commune>
        <commune>40101</commune>
        <commune>40102</commune>
        <commune>40103</commune>
        <commune>40104</commune>
        <commune>40105</commune>
        <commune>40106</commune>
        <commune>40108</commune>
        <commune>40109</commune>
        <commune>40110</commune>
        <commune>40111</commune>
        <commune>40112</commune>
        <commune>40113</commune>
        <commune>40114</commune>
        <commune>40115</commune>
        <commune>40116</commune>
        <commune>40117</commune>
        <commune>40118</commune>
        <commune>40119</commune>
        <commune>40120</commune>
        <commune>40121</commune>
        <commune>40122</commune>
        <commune>40123</commune>
        <commune>40124</commune>
        <commune>40125</commune>
        <commune>40126</commune>
        <commune>40127</commune>
        <commune>40128</commune>
        <commune>40129</commune>
        <commune>40130</commune>
        <commune>40131</commune>
        <commune>40132</commune>
        <commune>40133</commune>
        <commune>40134</commune>
        <commune>40135</commune>
        <commune>40136</commune>
        <commune>40137</commune>
        <commune>40138</commune>
        <commune>40139</commune>
        <commune>40140</commune>
        <commune>40141</commune>
        <commune>40142</commune>
        <commune>40143</commune>
        <commune>40144</commune>
        <commune>40145</commune>
        <commune>40146</commune>
        <commune>40147</commune>
        <commune>40148</commune>
        <commune>40149</commune>
        <commune>40150</commune>
        <commune>40151</commune>
        <commune>40152</commune>
        <commune>40153</commune>
        <commune>40154</commune>
        <commune>40155</commune>
        <commune>40156</commune>
        <commune>40157</commune>
        <commune>40158</commune>
        <commune>40159</commune>
        <commune>40160</commune>
        <commune>40161</commune>
        <commune>40162</commune>
        <commune>40163</commune>
        <commune>40164</commune>
        <commune>40165</commune>
        <commune>40166</commune>
        <commune>40167</commune>
        <commune>40168</commune>
        <commune>40169</commune>
        <commune>40170</commune>
        <commune>40171</commune>
        <commune>40172</commune>
        <commune>40173</commune>
        <commune>40174</commune>
        <commune>40175</commune>
        <commune>40176</commune>
        <commune>40177</commune>
        <commune>40178</commune>
        <commune>40179</commune>
        <commune>40180</commune>
        <commune>40181</commune>
        <commune>40182</commune>
        <commune>40183</commune>
        <commune>40184</commune>
        <commune>40185</commune>
        <commune>40186</commune>
        <commune>40187</commune>
        <commune>40188</commune>
        <commune>40189</commune>
        <commune>40190</commune>
        <commune>40191</commune>
        <commune>40192</commune>
        <commune>40193</commune>
        <commune>40194</commune>
        <commune>40195</commune>
        <commune>40196</commune>
        <commune>40197</commune>
        <commune>40198</commune>
        <commune>40199</commune>
        <commune>40200</commune>
        <commune>40201</commune>
        <commune>40202</commune>
        <commune>40203</commune>
        <commune>40204</commune>
        <commune>40205</commune>
        <commune>40206</commune>
        <commune>40207</commune>
        <commune>40208</commune>
        <commune>40209</commune>
        <commune>40210</commune>
        <commune>40211</commune>
        <commune>40212</commune>
        <commune>40213</commune>
        <commune>40214</commune>
        <commune>40215</commune>
        <commune>40216</commune>
        <commune>40217</commune>
        <commune>40218</commune>
        <commune>40219</commune>
        <commune>40220</commune>
        <commune>40221</commune>
        <commune>40222</commune>
        <commune>40223</commune>
        <commune>40224</commune>
        <commune>40225</commune>
        <commune>40226</commune>
        <commune>40227</commune>
        <commune>40228</commune>
        <commune>40229</commune>
        <commune>40230</commune>
        <commune>40231</commune>
        <commune>40232</commune>
        <commune>40233</commune>
        <commune>40234</commune>
        <commune>40235</commune>
        <commune>40236</commune>
        <commune>40237</commune>
        <commune>40238</commune>
        <commune>40239</commune>
        <commune>40240</commune>
        <commune>40242</commune>
        <commune>40243</commune>
        <commune>40244</commune>
        <commune>40245</commune>
        <commune>40246</commune>
        <commune>40247</commune>
        <commune>40248</commune>
        <commune>40249</commune>
        <commune>40250</commune>
        <commune>40251</commune>
        <commune>40252</commune>
        <commune>40253</commune>
        <commune>40254</commune>
        <commune>40255</commune>
        <commune>40256</commune>
        <commune>40257</commune>
        <commune>40258</commune>
        <commune>40259</commune>
        <commune>40260</commune>
        <commune>40261</commune>
        <commune>40262</commune>
        <commune>40263</commune>
        <commune>40264</commune>
        <commune>40265</commune>
        <commune>40266</commune>
        <commune>40267</commune>
        <commune>40268</commune>
        <commune>40269</commune>
        <commune>40270</commune>
        <commune>40271</commune>
        <commune>40272</commune>
        <commune>40273</commune>
        <commune>40274</commune>
        <commune>40275</commune>
        <commune>40276</commune>
        <commune>40277</commune>
        <commune>40278</commune>
        <commune>40279</commune>
        <commune>40280</commune>
        <commune>40281</commune>
        <commune>40282</commune>
        <commune>40283</commune>
        <commune>40284</commune>
        <commune>40285</commune>
        <commune>40286</commune>
        <commune>40287</commune>
        <commune>40288</commune>
        <commune>40289</commune>
        <commune>40290</commune>
        <commune>40291</commune>
        <commune>40292</commune>
        <commune>40293</commune>
        <commune>40294</commune>
        <commune>40295</commune>
        <commune>40296</commune>
        <commune>40297</commune>
        <commune>40298</commune>
        <commune>40299</commune>
        <commune>40300</commune>
        <commune>40301</commune>
        <commune>40303</commune>
        <commune>40304</commune>
        <commune>40305</commune>
        <commune>40306</commune>
        <commune>40307</commune>
        <commune>40308</commune>
        <commune>40309</commune>
        <commune>40310</commune>
        <commune>40311</commune>
        <commune>40312</commune>
        <commune>40313</commune>
        <commune>40314</commune>
        <commune>40315</commune>
        <commune>40316</commune>
        <commune>40317</commune>
        <commune>40318</commune>
        <commune>40319</commune>
        <commune>40320</commune>
        <commune>40321</commune>
        <commune>40322</commune>
        <commune>40323</commune>
        <commune>40324</commune>
        <commune>40325</commune>
        <commune>40326</commune>
        <commune>40327</commune>
        <commune>40328</commune>
        <commune>40329</commune>
        <commune>40330</commune>
        <commune>40331</commune>
        <commune>40332</commune>
        <commune>40333</commune>
        <commune>40334</commune>
    </CompetenceCommunale>
</Organisme>